<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DTSale extends Model
{
    protected $table = 'dt_sale';
	protected $primaryKey = 'id';
	
	public function get_product(){
	    return $this->belongsTo('App\Product', 'product_id');
	}
	
	public function get_faktur(){
	    return $this->belongsTo('App\MSSale', 'sale_id');
	}

}
